@charset "utf-8";
/* CSS Document */

body{background:#fff;width: 100%;max-width: 1920px;margin:0 auto;}
.wrap{max-width:1800px; width:100%; margin:0 auto; zoom:1;}
.wrap:after,.wrap:before{display:table; content:'';}
.wrap:after{clear:both;}
.textOver{text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.over{overflow: hidden;}
.alC{text-align: center;}
.alL{text-align: left;}
.alR{text-align: right;}
.displayT{width: 100%;height: 100%;display: table;}
.tableC{display: table-cell;}
.inlineB{display: inline-block;}
.displayB{display: block;}
.middle{vertical-align: middle;}
.middleImg img{vertical-align: middle;}
.middleImg span{height: 100%;vertical-align: middle;display: inline-block;}
.trans{-webkit-transition:all 300ms ease 0s; -moz-transition:all 300ms ease 0s; -ms-transition:all 300ms ease 0s; -o-transition:all 300ms ease 0s; transition:all 300ms ease 0s;}
.imgZoom img:hover{transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -webkit-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1);}
.border-box{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing: border-box;}
.show_tb{display: none!important;}
.show_tb{display: none!important;}
.show_pc{display: block!important;}
.show_mb{display: none!important;}
@font-face {
  font-family: 'iconfont';  /* project id 435344 */
  src: url('//at.alicdn.com/t/font_435344_pihqaadyt1d78pvi.eot');
  src: url('//at.alicdn.com/t/font_435344_pihqaadyt1d78pvi.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_435344_pihqaadyt1d78pvi.woff') format('woff'),
  url('//at.alicdn.com/t/font_435344_pihqaadyt1d78pvi.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_435344_pihqaadyt1d78pvi.svg#iconfont') format('svg');
}
.iconfont{font-family:"iconfont";font-style:normal;vertical-align: middle;}
/*@font-face{font-family: 'fzltcxh';src: url(/inc/file/fonts/.ttf);}*/

body{overflow-x: hidden;background: #efefef;}

.w_detail{margin-bottom: 3%;}
.w_detail .mi{display: none;}
.w_detail .rel{position: relative;border-bottom: 1px solid #f0f0f0;padding-bottom: 3%;}
.w_detail .rel .button{position: absolute;top: 0;height: 100%;}
.w_detail .rel .button .b{font-size: 14px;color: #999;position: fixed;top: 50%;}
.w_detail .rel .button .b span{display: inline-block;vertical-align: middle; width: 50px;height: 50px;}
.w_detail .rel .button.prev{left: 0;}
.w_detail .rel .button.prev .b span{background: url(/images/det1.png) no-repeat center;margin-right: 5px;}
.w_detail .rel .button.prev .b:hover span{background: url(/images/det1o.png) no-repeat center;}
.w_detail .rel .button.next{right: 6%;}
.w_detail .rel .button.next .b{}
.w_detail .rel .button.next .b span{background: url(/images/det2.png) no-repeat center;margin-left: 5px;}
.w_detail .rel .button.next .b:hover span{background: url(/images/det2o.png) no-repeat center;}
.w_detail .main{width: 1200px;}
.w_detail .title{font-size: 24px;color:#333;padding:3% 0 2%;}
.w_detail .data{}
.w_detail .data .fl{font-size: 14px;color: #999;}
.w_detail .data .fl:first-child{margin-right: 3%;}
.w_detail .content{padding:3% 0 4%;line-height: 180%;}
.w_detail .content iframe{max-width: 100%;}
.w_detail .share{}

@media (max-width: 981px){
	.w_detail .pc{display: none;}
	.w_detail .mi{display: block;width: 100%;}
}

.recom{padding-bottom: 2%;}
.recom .tit{font-size: 24px;color: #333;border-bottom: 1px solid #f0f0f0;padding-bottom: 1%;margin-bottom: 2%;}
.iCase.recom .list .box{width: 22.7%;}
.iNews.recom .list .box{width: 22.8%;}

.banner a{display:inline-block;height:472px;width:100%;}

.header{position: fixed;width: 100%;background: #44515f;left: 0;top: 0;z-index: 1000;}
.header .ps{z-index: 2;padding-top: 0.7%;/*margin-bottom: 1%;*/}
.header .ps .m_nav_button{color:#2face4;font-size: 35px;display: none;cursor: pointer;}
.header .ps .hSearch{position: relative;z-index: 55;}
.header .ps .hSearch .s{cursor: pointer;height: 39px;width: 39px;border-radius: 50%;background: #6b798a url(/images/search2.png) no-repeat center center/15px auto;}
.header .ps .hSearch img{cursor: pointer;vertical-align: middle;}
.header .ps .hSearch form input{position: absolute;top: 0;display: none;}
.topForm .text{border:1px solid #d9d9d9;border-radius: 100px;height: 38px;padding: 0 45px 0 0;font-size: 15px;color: #333;width: 140px;left: -147px;text-indent: 20px;}
.topForm form .sub{width: 40px;height: 40px;background: url(/images/hd1.png) no-repeat center;border:none;left: 0px;cursor: pointer;vertical-align: middle;}
.header .ps .hPhone{font-size: 16px;color: #2face4;font-weight: bold;padding:8px 20px;margin-left: 10px;vertical-align: middle;}
.header .ps .hPhone img{margin-top: -2px;}
.header .logo{margin-bottom: 2%;z-index: 2;}
/*.header .nav{position: relative;}*/
.header .nav{display: inline-block;}
.header .nav .li{margin: 0 2.5%;}
.header .nav .li > a{border-bottom: 2px solid transparent;padding: 25px 0;margin-bottom: 0;font-size: 14px;color: #fff;display: inline-block;vertical-align: middle;}
.header .w2{width: 100%;}
.header .nav .li > a.on{border-color: #2face4;color: #2face4;}
.header .nav .li > a:hover{border-color: #2face4;color: #2face4;}
.header .nav .li:hover .navBox{display: block;}
.header.headMini{box-shadow: 0 1px 2px #f3f3f3;}
.header .wrap{max-width: 1400px; text-align: center;}
.header .logo{width:21.94%; float: left;margin-bottom: 0;}
.header .logo a{display: block;height: 71px;font-size: 0;position: relative;width: 100%;font-size: 0;}
.header .logo a img{vertical-align: middle;}
.header .logo a:after{content:"";position: relative;height: 100%;width: 0;display: inline-block;vertical-align: middle;}
/*.header .nav{position: absolute;width: auto;top: 0;left: 0;right: 0;margin: auto;text-align: center;}*/
.header .nav .li{margin-left: 0;margin-right: 40px;}
.header .ps{float: right;padding: 0;margin-top: 15px;}
.fix_height{}
.header{}
.header .navBox{display: none;transition:all 3s;-webkit-transition:all 3s;position: absolute;width: 100%;top: 100%;left: 0;z-index: 90;background: #616d7b;}
.header .navBox .a{padding:15px 0;}
.header .navBox .a a{font-size: 14px;color: #fff;padding:0 25px;/*border-left: 1px solid #595757;*/}
.header .navBox .a:first-child a{border:none;}
.header .navBox .a:hover a{color: #2face4;}
.fadeInDown{animation: fadeInDown .5s both;-wekit-animation: fadeInDown .5s both;}
@-webkit-keyframes fadeInDown{
	0%{
		opacity:0;
		-webkit-transform:translateY(-37px);
		transform:translateY(-37px)
	}
	100%{
		opacity:1;
		-webkit-transform:translateY(0);
		transform:translateY(0)
	}
}
@keyframes fadeInDown{
	0%{
		opacity:0;
		-webkit-transform:translateY(-37px);
		-ms-transform:translateY(-37px);
		transform:translateY(-37px)}
	100%{
		opacity:1;
		-webkit-transform:translateY(0);
		-ms-transform:translateY(0);
		transform:translateY(0)
	}
}

@media (max-width: 1460px){
	.header .wrap{max-width: 96%;}
	/*.header .nav{margin-right: 20px;}*/
}
@media (max-width: 1280px){
	.header .wrap{max-width: 92%;}
	.header .logo{width: 95px;}
	.header .nav{left: -10%;}
	.header .nav .li{margin-right: 25px;}
}
@media (max-width: 1100px){
	.header .nav .li{margin-right: 20px;}
}

/*搜索框*/
.search_outer{ position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, .9); opacity: 0; pointer-events: none; z-index: 100; transform: scale(1.5);transition: 0.5s;-webkit-transition: 0.5s;}
.search_outer.show{ opacity: 1; pointer-events: visible; transform: scale(1);}
.search_outer .search_in{ display: flex; justify-content: center; align-items: center; margin: 0 auto; width: 650px; height: 100%;}
.search_outer .search_in .search_form{ position: relative;width: 100%; border-bottom: 1px solid #e4e4e4;font-size: 0;}
.search_outer .search_in .search_form input[name=Keyword]{ display: inline-block;vertical-align: top;padding-right: 60px; width: 100%; height: 96px; line-height: 96px; font-size: 20px; color: #fff;background: transparent;border: none;}
.search_outer .search_in .search_form input[name=Keyword]::-webkit-input-placeholder{ font-size: 20px; color: #fff;}
.search_outer .search_in .search_form input[name=Keyword]::-moz-placeholder{ font-size: 20px; color: #fff;}
.search_outer .search_in .search_form input[name=Keyword]:-moz-placeholder{ font-size: 20px; color: #fff;}
.search_outer .search_in .search_form input[name=Keyword]:-ms-input-placeholder{ font-size: 20px; color: #fff;}

.search_outer .search_in .search_form .submit{position: absolute; display: block;right: 0; top: 50%; width: 24px; height: 24px; background: url(/images/search2.png) no-repeat center center;cursor: pointer; transform: translateY(-50%);}
.search_outer .search_in .search_form .submit input{display: none;}

@media (max-width: 756px){
  .search_outer .search_in{width: 80%;}
  .search_outer .search_in .search_form input[name=Keyword]{padding-right: 20%;}
  .search_outer .search_in .search_form .submit{width: 18%;height: 60px;}
}


#owl-banner{width: 100%;max-width: 1920px;text-align: center;margin:0 auto;}
#owl-banner .item{background: #fff no-repeat center;}
#owl-banner .owl-controls{margin-top: 0;}
#owl-banner .owl-controls .owl-page span{background: none;border: 2px solid #ccc;width: 8px;height: 8px;opacity: 1;}
#owl-banner .owl-controls .owl-page.active span{border-color: #2face4;background: #2face4;}
#owl-banner .owl-pagination{margin-top: 1%;position: absolute;left: 0;bottom: 4%;width: 100%;}
#owl-banner .owl-buttons{}
#owl-banner .owl-buttons div{display: none;}
#owl-banner .owl-buttons .owl-prev{left: 2%;background: url(/images/ib_l.png) no-repeat center;}
#owl-banner .owl-buttons .owl-next{right: 2%;background: url(/images/ib_r.png) no-repeat center;}



.index{}
.iTitle{text-align: center;padding:4% 0 3%;padding-bottom: 1.2%;}
.iTitle .t1{font-size: 30px;color: #666;}
.iTitle span{display: inline-block;width: 33px;height: 3px;background: #2face4;margin:.5% 0;}
.iTitle .t2{font-size: 20px;color: #333;}

.iCate{margin-bottom: 2%;text-align: center;}
.iCate a{font-size: 14px;color: #333;margin: 0 1%;}
.iCate a.on{color: #2face4;}
.iCate a:hover{color: #2face4;}

.index .iPage{text-align: center;padding-bottom: 3%;}
.index .iPage .prev{}
.index .iPage .next{}
.index .iPage .mid{margin:0 .5%;}

.index .maod_rel{position: relative;}
.index .maod_rel .maod{position: absolute;top:-20%;left: 0;}

.iCase .list{/*display: none;*/}
/*.iCase .list_box .list:first-child{display: block;}*/
.iCase .list .box{width: 31%;/*margin-left: 2.3%;*/ margin:0 1.15% 3%;}
.iCase .list .box .pic{ display: flex; justify-content: center; align-items: center; background: url(/images/loading.gif) no-repeat center;}
.iCase .list .box .pic a{ display: flex; justify-content: center; align-items: center;}
.iCase .list .box .pic img{transition:all 1.2s;-webkit-transition:all 1.2s;}
.iCase .list .box .pic:hover img{}
/*.iCase .list .box.noml{margin-left: 0;}*/
.iCase .list .box .t{margin-top: 2%;width: 100%;}
.iCase .list .box .t a{font-size: 16px;color: #333;}
.iCase .list .box .t span{font-size: 14px;color: #999;}
#owl-iCase{width: 100%;max-width: 1920px;text-align: center;margin:0 auto;padding-bottom: 5%;}
#owl-iCase .item{background: #fff no-repeat center;}
#owl-iCase .owl-controls{margin-top: 0;}
#owl-iCase .owl-controls .owl-page span{display: none;}
#owl-iCase .owl-pagination{position: absolute;width: 100%;left: 0;bottom: 5%;text-align: center;}
#owl-iCase .owl-buttons{margin-top: 30px;background: url(/images/ip2.png) no-repeat center;;}
#owl-iCase .owl-buttons div{padding:0;margin: 0 51px;opacity: 1;width: 52px;height: 50px;border-radius: 0;text-indent: 999px;overflow: hidden;transition: all .5s;}
#owl-iCase .owl-buttons .owl-prev{background: #f1f1f1 url(/images/ipj1.png) no-repeat center;}
#owl-iCase .owl-buttons .owl-prev:hover{background: #2face4 url(/images/ipj10.png) no-repeat center;}
#owl-iCase .owl-buttons .owl-next{background: #f1f1f1 url(/images/ipj2.png) no-repeat center;}
#owl-iCase .owl-buttons .owl-next:hover{background: #2face4 url(/images/ipj20.png) no-repeat center;}

#owl-iNews{width: 100%;max-width: 1920px;margin:0 auto;padding-bottom: 5%;}
/*#owl-iNews .item{background: #fff no-repeat center;}*/
#owl-iNews .owl-controls{margin-top: 0;}
#owl-iNews .owl-controls .owl-page span{display: none;}
#owl-iNews .owl-pagination{position: absolute;width: 100%;left: 0;bottom: 5%;text-align: center;}
#owl-iNews .owl-buttons{background: url(/images/ip2.png) no-repeat center;margin-top: 2%;}
#owl-iNews .owl-buttons div{padding:0;margin: 0 51px;opacity: 1;width: 52px;height: 50px;border-radius: 0;text-indent: 999px;overflow: hidden;transition: all .5s;}
#owl-iNews .owl-buttons .owl-prev{background: #f1f1f1 url(/images/ip1.png) no-repeat center;}
#owl-iNews .owl-buttons .owl-prev:hover{background: #2face4 url(/images/ipj10.png) no-repeat center;}
#owl-iNews .owl-buttons .owl-next{background: #f1f1f1 url(/images/ip3.png) no-repeat center;}
#owl-iNews .owl-buttons .owl-next:hover{background: #2face4 url(/images/ipj20.png) no-repeat center;}

.index {padding-bottom: 60px;}
.index .iAbout .wrap{position: relative;background: #f6f6f6;}
.index .iAbout .pic{width: 50%;position: relative;}
/*.index .iAbout .pic .visn{visibility: hidden;}*/
.index .iAbout .pic .ivdo{position: absolute;width: 100%;height: 100%;left: 0;top: 0;z-index: 5;}
.index .iAbout .pic .ivdo iframe{position: absolute;width: 100%;height: 100%;left: 0;top: 0;z-index: 5;}
.index .iAbout .pic .ivdo video{width:100%;background: #f6f6f6;}
.index .iAbout .pic .button{position: absolute;width: 100%;height: 100%;top: 0;left: 0;z-index: 10;background: url(/images/iab2.png) no-repeat center;cursor: pointer;display: none;}
.index .iAbout .words{position: absolute;width: 50%;height: 100%;right: 0;top: 0;}
.index .iAbout .words .bf{width:85%;margin:0 auto;font-size: 14px;color: #666;line-height: 180%;}
.index .iAbout .words .m{margin-top: 5%;}
.index .iAbout .words .m a{display: inline-block;font-size: 14px;color: #333;padding:1.5% 4%;border:1px solid #999;}

.iNews .wrap{background: #fff no-repeat center;}
.index .iNews{margin-top: 60px;}
.iNews.news .wrap{background: transparent;}
.iNews .list{margin-bottom: 1%;}

.iNews .list .box{width: 31%;margin:0 1.15% 0;position: relative;border-bottom: 2px solid #ddd;cursor: pointer;}
/*.iNews .list .box.noml{margin-left: 2%;}*/
.iNews .list .box:after{width:0;height: 2px;background: #096ed6;transition:all .7s;-webkit-transition:all .7s;position: absolute;bottom: -2px;left: 0;content: "";}
.iNews .list .box .pic{}
.iNews .list .box .pic.img{background-size: auto!important;}
.iNews .list .box .t{margin:4% 0;}
.iNews .list .box .t a{font-size: 16px;color: #333;width: 95%;height: 22px;}
.iNews .list .box .bf{font-size: 14px;color: #777;line-height: 25px;word-break: break-all;text-align: left;height: 50px;overflow: hidden;}
.iNews .list .box .date{font-size: 14px;color: #999;padding:5% 0;text-align: left;}
.iNews .list .box .date img{margin-left: 3%;}
.iNews .list .box:hover .t a{color: #096ed6;}
.iNews .list .box:hover:after{width: 100%;} 

.foot{overflow: hidden;}
.foot .list{background: #333;padding:2% 0 3%;}
.foot .list .box{width:10%;margin-right: 10%;}
.foot .list .box .tt{}
.foot .list .box .tt a{font-size: 16px;color: #888;display:block;border-bottom: 1px solid #484848;padding-bottom: 15px;margin-bottom: 25px;}
.foot .list .box ul{}
.foot .list .box ul li{line-height: 200%;}
.foot .list .box ul li a{font-size: 14px;color: #ccc;}
.foot .list .box.last{width:37%;margin-right: 0;}
.foot .list .box.last .fContact{}
.foot .list .box.last .fContact .p{font-size: 25px;color: #2face4;}
.foot .list .box.last .fContact .d{font-size: 14px;color: #666;padding:4% 0 20%;}
.foot .list .box.last .fContact .ol{background: #3f3f3f;border-radius: 6px;padding:4% 0;}
.foot .list .box.last .fContact .ol a{color: #fff;font-size: 17px;}
.foot .list .box.last .fContact .ol img{margin-right: 10px;}
.foot .list .box.last .ewm{}
.foot .list .box.last .ewm div{}
.foot .list .box.last .ewm .fl{/*margin-right: 20px;*/}

.foot .cpr{background: #222;padding:1% 0;}
.foot .cpr .w{font-size: 14px;color: #666;}
.foot .cpr .share{}
.foot .cpr .share a{padding:0 5px;}

.position{}
.position .wrap{background: #f0f0f0;padding:1.5% 0;}
.position .loc{font-size: 14px;color: #999;margin-left: 3%;}
.position .loc a{font-size: 14px;color: #999;}
.position .loc a:last-child{color: #f90;}
.position .loc span{font-size: 14px;color: #999;}
.position .back{margin-right: 3%;}
.position .back a{font-size: 14px;color: #666;}

.case{padding-bottom: 5%;}
.case .sear{font-size: 24px;color: #333;text-indent: 20px;margin-bottom: 2%;}

.news{}
.news .list .box{width: 31%;}
.iNews.news .list .box{margin-bottom: 0 1.15% 3%;}
.iNews.news .list .box .pic{background: url(/images/loading.gif) no-repeat center;}
.img.noPic{background: url(/images/noPic.png) no-repeat center!important;background-size: 30% auto!important;}


.contact .main{max-width: 1500px; width:98%; margin: 0 auto;}
.contact .c_tit{height:32px; line-height:32px; text-align:center; font-size:18px; color:#757575;}
.contact .c_tit_en{height:16px; line-height:16px; font-size:12px; color:#757575; text-align:center;}
.contact .c_cup{margin-top:52px; padding-bottom:48px; border-bottom:1px solid #e5e5e5; text-align:center;}
.contact .c_cup .c_li{width:25%; background:url(/images/c_li.jpg) no-repeat left center; margin-bottom:50px; display:inline-block;}
.contact .c_cup .bgn{background:none;}
.contact .c_cup .c_li .c_pic{height:70px; width:100%;-webkit-background-size: 30px;background-size: 30px;background-repeat: no-repeat;background-position: center center;}
.contact .c_cup .c_li .c1{background-image:url(/images/c1.png);}
.contact .c_cup .c_li .c2{background-image:url(/images/c2.png);}
.contact .c_cup .c_li .c3{background-image:url(/images/c3.jpg);}
.contact .c_cup .c_li .c4{background-image:url(/images/c4.png);}
.contact .c_cup .c_li .one{line-height:24px; text-align:center; color:#757575; font-size:14px;}
.contact .form{padding:0 0 5%;}
.contact .c_row{width:32%; margin-left:2%; margin-bottom:30px;}
.contact .c_row.noml{margin-left: 0;}
.contact .c_row .user{width:100%; border:1px solid #e3e3e3; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; behavior: url(/pie/pie.htc); position:relative; padding:0 18px; height:48px; line-height:48px; color:#999; font-size:14px;}
.contact .m_row{margin-bottom:30px;}
.contact .m_row .mess{border-radius:5px; padding:14px 18px; line-height:28px; font-size:14px; color:#999; width:100%; border:1px solid #e3e3e3; min-height:200px;}
.contact .c_submit{width:150px; height:50px; background:#2face4; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; behavior: url(/pie/pie.htc); position:relative; margin:0 auto;}
.contact .c_submit .mit{height:50px; width:150px; border:none; background:none; line-height:50px; font-size:16px; color:#fff; cursor:pointer;}

/*.rm_outer{position: fixed;z-index: 90;width: 100%;top: 38%;left: 0;}
.rm_outer .rm_inter{position: relative;}
.right_menu{position: absolute;right: 0;top:0;}*/
.right_menu{position: fixed;right: -80px;top:38%;z-index: 90;}
.right_menu.show{right: 0;}
.right_menu .relat{position: relative;}
.right_menu .relat .button{position: absolute;bottom:44%;right: 100%;background: url(/images/rp_bg.png);cursor: pointer;width: 20px;padding: 5px 0;border-top-left-radius: 4px;border-bottom-left-radius: 4px;}
.right_menu.show .relat .button{}
.right_menu.show .relat .button img{transform: rotate(180deg);}
.right_menu.right{position: fixed;right: 0;top: 25%;}
.right_menu .box{width: 80px;padding:10px 0;margin-bottom: 1px;background: url(/images/rp_bg.png);cursor: pointer;font-size: 12px;color: #fff;}
/*.right_menu .box .img{width: 40%;margin: 0 auto;}*/
.right_menu .box img{margin-bottom: 5px;width: 25px;}
.right_menu .box a{font-size: 12px;color: #fff;}
.right_menu .box.call{ display: flex; justify-content: center; align-items: center; position: relative;}
.right_menu .box.call .op0{}
.right_menu .box.call:hover .op0{opacity: 0;visibility: hidden;}
.right_menu .box.call:hover .form{ width: 230px;}
.right_menu .box.hide{background: none;}
.right_menu .box.hide .op0{opacity: 0;visibility: hidden;}
.right_menu .box.call .form{ display: flex; justify-content: center; align-items: center; position: absolute;top: 0;right: 0;height: 100%;background: url(/images/rp_bg.png);width: 0; font-size: 14px;}
.right_menu .box.call .form.open{width: 230px;}
.right_menu .box.call .form .width{width: 300px;margin-left: 15px;padding-top: 10px;}
.right_menu .box.call .form .close{font-size: 12px;color: #fff;display: none;}
.right_menu .box.call .form .w{font-size: 14px;color: #fff;margin-bottom: 5px;}
.right_menu .box.call .form .text{width: 207px;height: 28px;background: #fff;color: #2face4;text-indent: 10px;border:none;margin-right: 1px;}
.right_menu .box.call .form .sub{color: #fff;background: #2face4;width: 86px;height: 28px;border:none;}


.mb_nav{position: fixed;left: -300px;top: 0;background: #fff; z-index: 95;width: 300px;height: 100%;transition: left .5s;}
.mb_nav .li{display: block;margin:0;border-bottom: 1px solid #efefef;}
.mb_nav .li > a{margin-bottom: 0;display: block;font-size: 18px;padding: 7% 0;}
.mb_nav .li > a.on{border-color: transparent;color: #2face4;}
.mb_nav .li > a:hover{border-color: #2face4;color: #2face4;}
.mb_nav .navBox{display: none!important;}

.mask{background: url(/images/mask.png);position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 90;visibility: hidden;opacity: 0;transition:all .5s;-webkit-transition:all .5s;}
.mask.mask_visible{visibility: visible;opacity: 1;}

.mbiCate{text-align: center;margin-bottom: 3%;}
.mbiCate select{border: solid 1px #d8d8d8;text-align: center;appearance:none;-moz-appearance:none;-webkit-appearance:none;background: url("http://ourjs.github.io/static/2015/arrow.png") no-repeat scroll 95% center transparent;padding: 5px 25px 5px 15px;color: #565656;border-radius: 4px;}
.mbiCate select::-ms-expand { display: none; }


.pub_turn_page{margin: 21px 0;font-size:0;text-align:center;}
.pub_turn_page a,.pub_turn_page font,.pub_turn_page select{display:inline-block;margin: 5px;padding:10px 14px;font-size:14px;border:1px solid #e3e3e3;border-radius:5px;outline:0;background: white;}
.pub_turn_page .page_item_current{color:#fff;background:#2face4;border-color:#2face4;}

.video .box{ cursor: pointer;}
.video .box .pic{ position: relative;}
.video .box .pic:before{ display: block; content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, .2);}
.video .box .pic:after{ display: block; content: ''; position: absolute; top: 50%; left: 50%; width: 50px; height: 50px; background: url(/images/play.svg) no-repeat center / 50px; transform: translate(-50%, -50%)}
.video-outer{ display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, .5);}
.video-outer .video-con{ position: absolute; top: 50%; left: 50%; width: 800px; height: 500px; background: #fff; transform: translate(-50%, -50%);}
.video-outer .video-con iframe{ width: 100% !important; height: 100% !important; border: 0;}
.video-outer.cur{ display: block;}

@media only screen and (max-width: 1800px){
	.header .ps .hPhone{margin-right:10px;}
	
	/*.foot .list .box:first-child{margin-left:10px;}
	.foot .list .box.last{margin-right:10px;}
	.foot .list .box.last .ewm{width:48.3%;}
	.foot .list .box.last .ewm div{width:46.9%;}
	.foot .list .box.last .ewm div:first-child{margin-right:3%;}
	.foot .cpr .w{margin-left:10px;}
	.foot .cpr .share{margin-right:10px;}*/
	
	.w_detail .main,.wrap{width:97%;}
	.header .wrap{width:100%;}
}

@media only screen and (max-width: 1680px){
	.foot .list .box.last .ewm div{width: 49%;margin:0 .5%;}
}
@media only screen and (max-width: 1440px){
	.foot .list .box.last .fContact .d{padding-bottom: 20px;}
	.right_menu{top:20%;}
	/*.header .nav .li{margin: 0 1.5%;}*/
	.foot .list .box.last .ewm{width: 50%;}
}

@media only screen and (max-width: 1280px){
	.foot .list .box.last .fContact .p{font-size:24px;}
	.right_menu{display:none;}
	.header .ps .hSearch form .text{width: 100px;left: -107px;}
	/*.header .nav .li{margin: 0 1%;}*/
}

@media only screen and (max-width: 1024px){
	.header .logo{float: left;margin-bottom: 0;}
	.header .ps{float: right;padding: 0;margin-top: 1%;}
	.header .ps .hPhone{display:none;}
	.header .ps .hSearch{height: 71px;margin-right:40px;}
	.header .ps .hSearch .s{margin-top: 17px;}
	.header .nav{display:none;}

	.header .ps{line-height: 71px;margin-top: 0;}
	.header .ps .m_nav_button{display: inline-block;}
	.header.trans .logo{width: 300px;}
	
	.mb_nav.show{left: 0;}
	
	.foot .list .box{width: 32%;margin-right: 1%;}
	.foot .list .box.last{width: 100%;}
	.clear1024{clear: both;}
	
	.foot .list .box ul{display:none;}
	.foot .list .box.last{display:block; width:98%; margin:0 auto; float:none;}
	.foot .list .box .tt{text-align: center;}
	.foot .list .box.last .tt{}
	.foot .cpr .w{width:100%; margin:0 auto; float:none; text-align:center;}
	.foot .cpr .share{width:100%; margin:3px 0; float:none; text-align:center;}
}


@media only screen and (max-width: 992px){
	.show_pc{display: none!important;}
	.show_tb{display: block!important;}
	.w_detail .content img{width: auto!important;height: auto!important;max-width: 100%;max-height: 100%;}
	.clear992{clear: both;}
	.contact .c_cup .c_li{width:50%;}
	.iCase.recom .list .box{width:47.7%;}
	.iNews .iCate,
	.iCase .iCate{display: none;}
	/*.iCate{display:none;}*/
	.iCate{margin-bottom: 6%;}
	.index .iCate{display: block;}
	.iCate a{margin-bottom: 12px;display: inline-block;vertical-align: top;}
	
	
	.header.trans{padding:2% 0;}
	
	.index .iAbout .pic{width: 100%;float: none;text-align: center;overflow: hidden;}
	.index .iAbout .words{position: unset;width: 100%;padding:0% 0 6%;}
	
	.iNews.recom .list .box,.iNews .list .box{width: 48%;margin: 0 4% 4% 0;}
	.iNews.recom .list .box:nth-child(2n),.iNews .list .box:nth-child(2n){margin: 0 0 4% 0;}
	
	.w_detail .rel .button{display: none;}
	
	.iCase .list .box{width: 47%;}

	.video-outer .video-con{ width: 92%; height: 300px;}
}

@media (max-width: 981px){
	.header .logo a{height: 50px;}
	.header .ps{line-height: 50px;}
}

@media only screen and (max-width: 768px){
	.contact .c_row{width:100%; float:none;margin-left: 0;}
	.iTitle .t1{font-size: 23px;}
	.iTitle .t2{font-size: 16px;}
}

@media only screen and (max-width: 640px){
	.show_tb{display: none!important;}
	.show_mb{display: block!important;}
	.clear640{clear: both;}
	.contact .c_cup .c_li{width:100%; background:none;}
	.header.trans{padding:4% 0;}
	.header .ps .hSearch{display: none;}
	.header.trans .logo{float: left;margin-bottom: 0;width: 300px;}
	.header .ps{float: right;padding:0;}
	.iCase .list .box .t a{font-size: 14px;}
	.iCase .list .box .t span{font-size: 12px;}
	.foot .list .box.last .fContact{float: none;text-align: center;margin-bottom: 4%;}
	.foot .list .box.last .ewm{float: none;text-align: center;width: 100%;}
	.foot .list .box.last .ewm .fl,.foot .list .box.last .ewm .fr{display: inline-block;float: none;margin:0;width: 48%;}
	.foot .list{padding:6% 0;}
	.foot .cpr{padding:3% 0;}
	.iTitle{padding: 6% 0;}
	.index .iAbout .words .bf{font-size: 13px;}
	.iNews .list .box .bf{font-size: 12px;}
	.w_detail .title{font-size: 20px;}
	.w_detail .data{text-align: center;}
	.w_detail .data .fl{float: none;display: inline-block;}
}
@media only screen and (max-width: 580px){
	.header.trans .logo{width: 40%;}
}
@media only screen and (max-width: 375px){
/*	.header.trans .logo{width: 210px;}*/
}